ÚNASE A NUESTRA COMUNIDAD
PRUEBE NUESTRO SOFTWARE

Open Virtualization Blog


UDS Enterprise 1.9 soporta VMware vSphere 6.0

Publicado por UDS Enterprise Team |

UDS Enterprise 1.9 incluye soporte completo de VMware vSphere 6.0. Hasta ahora, nuestro broker de conexiones multiplataforma para Windows y Linux era compatible con la versión 5 del fabricante.

Siguiendo la estrategia de alineación con las nuevas soluciones del mercado, nuestro equipo de desarrolladores ha trabajado durante el verano para lograr la compatibilidad con la nueva versión del hipervisor de VMware. De esta manera, será posible desplegar un entorno VDI con vSphere 6.0 y UDS Enterprise.

UDS Enterprise actualiza así los hipervisores que soporta y vSphere 6.0 se une a la lista junto con Microsoft Hyper-V, Citrix XenServer, Red Hat KVM, oVirt KVM y Nutanix Acropolis.

Esta nueva característica se incorpora en la versión 1.9 de UDS Enterprise, que estará disponible durante este mes de septiembre. La beta ya está disponible y cuenta con todas las novedades que irán en la versión definitiva.


Compartir


0 COMENTARIOS

Debe autenticarse para comentar este post